/* CSS-Definitionsdatei, die Site-übergreifende Stylesheets enthält */

H2 {
	font-family: "Trebuchet MS",  Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
 	font-size: 14pt;
 	color: rgb(2,113,202);
 	line-height: 35px;
 	font-weight: bold;
 	text-align: left;
 	padding-left: 15px;
 	padding-top: 20px;
 
	padding-right: 10px
}

.Navio:visited {
	font-family: "Trebuchet MS",  Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
 	font-size: 16px;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: center;
 
	background-color: rgb(2,113,202);
 	padding-left: 10px;
 	border-left-style: none;
 	border-top-style: none;
 	padding-right: 10px;
 	border-right-style: none;
 	border-bottom-style: none
}

.dv{
	background-color: rgb(255,255,255)
}

.AUB{
	font-family: Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
 	font-size: 11pt;
 	color: rgb(12,42,101);
 	font-weight: normal;
 	font-style: normal;
 	text-align: center
}

.TEL{
	font-size: 14pt;
 	color: rgb(0,0,0);
 	line-height: 35px;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: left;
 	background-color: transparent;
 	margin-left: 15px;
 	padding-top: 5px;
 
	margin-right: 15px
}

.DBT{
	font-size: 12pt;
 	font-weight: normal;
 	font-style: normal;
 	text-align: left
}

.Überschrift{
	font-size: 20px;
 	line-height: 150%;
 	font-weight: bold
}

.buttonswrapper{
	display: block
}

.Adresse{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 14px;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: underline;
 	text-align: left;
 	margin-left: 20px;
 
	margin-right: 15px
}

.TextObject{
	font-size: 14pt;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	text-align: center;
 	background-color: transparent
}

P {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12pt;
 	text-transform: none;
 	color: rgb(50,49,49);
 	line-height: 160%;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 
	text-align: left;
 	margin-top: 0px;
 	margin-bottom: 0px
}

.Navi:visited {
	font-family: Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
 	font-size: 12pt;
 	color: rgb(0,94,232);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: underline;
 	text-align: center;
 
	background-color: rgb(238,244,248);
 	padding: 6px 15px 6px 10px;
 	border-bottom: 1px solid rgb(192,192,192)
}

.Button:visited {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12pt;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-align: center;
 	background-color: rgb(6,130,205);
 
	display: block
}

.AFW{
	background-color: rgb(255,255,255)
}

.Navio{
	font-size: 16px;
 	color: rgb(255,255,255);
 	line-height: 28px;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: center;
 	background-color: rgb(2,113,202);
	padding : 8px 12px
}

BODY {
	font-family: Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
 	font-size: 12pt;
 	background: rgb(255,255,255) url( "./fewo-ostseestrand.jpg" ) repeat-x scroll 50% 50px
}

.DBL:visited {
	font-family: "Trebuchet MS",  Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
 	font-size: 14pt;
 	color: rgb(255,255,255);
 	text-decoration: none ;
 	background-color: rgb(30,153,28)
}

.TextNavBar{
	line-height: 30px;
 	text-align: left;
 	padding-left: 10px;
 	padding-right: 10px
}

.Buttonzeile{
	margin-left: 15px
}

.mehr{
	font-family: Verdana;
 	font-size: 18px;
 	color: rgb(255,255,255);
 	font-weight: bold;
 	text-align: center;
 	background-color: rgb(245,103,1);
 	border-radius: 4px;
 	box-shadow: 0px 0px 10px #999999;
 	display: block;
	border : 1px solid rgb(255,255,255);
	padding : 12px;
	margin-left : 10px;
	margin-right : 10px
}

.AEU{
	font-size: 12pt;
 	color: rgb(0,0,0);
 	line-height: 50px;
 	font-weight: normal;
 	font-style: normal;
 	background-color: rgb(255,255,255);
 	margin-left: 15px;
 	padding-top: 10px;
 	margin-right: 15px;
 	padding-bottom: 10px
}

.Navi:hover {
	font-family: Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
 	font-size: 12pt;
 	color: rgb(2,113,202);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: underline;
 	text-align: center;
 
	background-color: rgb(254,241,199);
 	background-image: none
}

.Code{
	font-family: "Courier New",  "Lucida Console",  Courier,  Monaco,  Monospace;
 	color: rgb(0,0,0)
}

.mehr:hover {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 18px;
 	color: rgb(255,255,255);
 	font-weight: bold;
 	text-decoration: none ;
 	background-color: rgb(255,102,51);
	text-align : center
}

.Überschrift1{
	font-size: 20px;
 	line-height: 130%;
 	font-weight: bold;
 	text-align: left;
 	margin-left: 20px;
 	margin-right: 20px
}

.gallery{
	margin: 25px 15px
}

.Navio:hover {
	font-family: "Trebuchet MS",  Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
 	font-size: 16px;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: center;
 
	background-color: rgb(66,158,210)
}

.Überschrift2{
	font-size: large;
 	font-weight: bold
}

.Button{
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12pt;
 	color: rgb(255,255,255);
 	line-height: 30px;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: center;
 
	background-color: rgb(6,130,205);
 	padding: 6px 12px;
 	margin-left: 10px;
 	margin-right: 10px;
 	margin-bottom: 20px;
 	display: block
}

.verknüpfterLink{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 9pt;
 	color: rgb(255,255,255);
 	font-weight: bold;
 	text-decoration: underline;
 	list-style-type: none;
 	list-style-image: none;
 	text-align: left
}

.Überschrift3{
	font-size: medium;
 	font-weight: bold;
 	text-align: left
}

.AT{
	font-size: 14pt;
 	color: rgb(51,51,51);
 	line-height: 36px;
 	font-weight: normal;
 	font-style: normal;
 	text-align: left;
 	background-color: rgb(255,255,255);
 	padding-left: 8px;
 	padding-top: 22px;
 	padding-bottom: 7px
}

.Buchung{
	background-color: rgb(255,255,255);
 	padding-top: 12px;
 	padding-bottom: 8px;
 	border-bottom: 1px solid rgb(221,226,231)
}

.Überschrift4{
	font-size: 10pt;
 	color: rgb(0,102,255);
 	font-weight: bold;
 	text-align: left
}

H4 {
	font-family: "Trebuchet MS",  Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
 	font-size: 14pt;
 	color: rgb(2,113,202);
 	line-height: 35px;
 	text-align: left;
 	padding-left: 15px;
 	margin-top: 25px;
 	padding-right: 10px
}

.Button:hover {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12pt;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: center;
 
	background-color: rgb(72,179,245);
 	padding: 6px 12px;
 	display: block
}

.Buttonanfrage{
	background-color: rgb(255,255,255);
 	padding-top: 1px;
 	margin-right: 15px;
 	margin-bottom: 0px;
 	padding-bottom: 10px
}

.Navi{
	font-family: Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
 	font-size: 12pt;
 	color: rgb(0,94,232);
 	line-height: 34px;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: center;
 
	background-color: rgb(238,244,248);
 	padding: 5px 8px;
 	border-radius: 4px;
 	display: block
}

.Beschreibung{
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12pt;
 	color: rgb(0,0,0);
 	line-height: 30px;
 	text-align: left;
 	background-color: rgb(255,255,255);
 	margin-left: 15px;
 	margin-right: 15px;
 
	margin-bottom: 10px
}

.Untertitel{
	font-family: "Arial Black",  "Helvetica Bold",  Charcoal,  Sans-serif;
 	font-size: auto
}

.mehr:visited {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 18px;
 	color: rgb(255,255,255);
 	font-weight: bold;
 	background-color: rgb(245,103,1);
	text-align : center
}

H1 {
	font-family: "Trebuchet MS",  Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
 	font-size: 16pt;
 	text-transform: uppercase;
 	color: rgb(17,143,220);
 	line-height: 35px;
 	font-weight: bold;
 	text-align: left;
 	padding-left: 15px;
 
	padding-top: 25px;
 	padding-right: 10px
}

.Titel{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: auto;
 	font-style: italic
}

.ATXT{
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12pt;
 	line-height: 30px;
 	font-weight: normal;
 	font-style: normal;
 	text-align: left;
 	margin: 10px 15px;
 	column-count: 3
}

.DBU{
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 11pt;
 	color: rgb(255,255,255);
 	font-weight: bold;
 	text-decoration: none ;
 	text-align: left;
 	background-color: rgb(255,255,255);
 
	border-left-style: none;
 	padding-top: 5px;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}

H3 {
	font-family: "Trebuchet MS",  Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
 	font-size: 14pt;
 	color: rgb(2,113,202);
 	line-height: 35px;
 	font-weight: bold;
 	text-align: left;
 	padding-left: 15px;
 	padding-top: 20px;
 
	padding-right: 10px
}